.container {
    /* display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around; */
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    height: auto;
    
}
.view {
    display: inline-block;
    /* flex-direction: column; */

    margin: .3%;
    padding-left: .5%;
    padding-right: .5%;

    width: 20%;
    background-color:#0009;
    text-align: center;
    font-size: 20px;
    color: white;
    white-space: normal;
}

.list-view {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: .3%;
    padding-left: .5%;
    padding-right: .5%;
}

.card-container {
    background-color: aquamarine;
    overflow: scroll; 
    text-align: justify;
    white-space: normal;
}

.card-view {
    
}